关于升级FireFox1.5.0.1问题(已经搜索过论坛了)

为当前最终发行版之前的所有版本提供支持
回复
yjxlove
帖子: 37
注册时间: 2006-04-10 11:55
来自: 上海市
送出感谢: 0
接收感谢: 0
联系:

关于升级FireFox1.5.0.1问题(已经搜索过论坛了)

#1

帖子 yjxlove » 2006-04-15 0:22

在Ubuntu 5.10 下升级FireFox 到 1.5.0.1
tar -xzvf firefox-1.5.0.1.tar.gz
sudo mv firefox /usr/local/
sudo ln -s ../firefox/firefox /usr/local/bin/

这是看论坛里的方法之前也成功过,今天重装ubuntu5.10,并升级了所有的更新,照上面的方法安装后点
Internet - Firefox 只看见任务栏里在启动,过了一会儿就没了,

看上面的安装方法好像只是解压、移动、快捷方式而已所以就把新生成的东西删除了,就又可以启动firefox 1.0.7了。
cashlu
帖子: 142
注册时间: 2005-10-03 3:30
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 cashlu » 2006-04-17 20:28

解压之后,终端,进入新文件夹,执行./firefox,看看错误提示是什么
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-04-17 21:42

sudo apt-get install libstdc++5
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
philander
帖子: 80
注册时间: 2006-03-28 3:54
送出感谢: 1 次
接收感谢: 0

#4

帖子 philander » 2006-04-17 22:30

我下载了1.5,直接解压后放到一个文件夹里,然后直接点击里面的FIREFOX ,就直接打开使用了啊,最后做个链接到菜单就OK了

图个方便,我直接放到OPT目录里了,这样我可以开原来的1.07,也可以开现在的1.5,挺好
yjxlove
帖子: 37
注册时间: 2006-04-10 11:55
来自: 上海市
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yjxlove » 2006-04-19 21:59

谢谢karron!
原来... ...
搞定了!
yjxlove
帖子: 37
注册时间: 2006-04-10 11:55
来自: 上海市
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 yjxlove » 2006-04-19 22:07

也感谢philander!
搞定之后就用了你的方法!也不错!!
回复

回到 “老旧版本支持”